﻿Body
{
background-color:#0033A0;
margin:0;
 }
 
a {
	color: #ffffff;
}
a:visited {
	color: #ffffff;
}
a:active {
	color: #ffffff;
}
a:hover {
	color: #ffffff;
} 
.Heading2 
{
font-family: "Abadi MT Condensed Extra Bold";
font-size: large;
color: #ffffff;
}

.formLabel 
{
color: #ffffff;
}

.formInput 
{ 
font-weight: bold;
font-family: Arial Narrow
font-size: 12pt;
color: #000000;
} 

.footerText
{
    line-height:normal;
    font-family:'Arial Rounded MT Bold';
	color: #FFFFFF;
}

.footerLink
{
    line-height:normal; 
    font-family: 'Times New Roman', Times, serif;
    color:red;    
}

td.leftColumn
{
 height:24px;
 padding:0px 0px 0px 0px;
 text-align:right;
 vertical-align:middle;
 max-width:250px;
 border:solid 1px #ffffff;
 left:0px;
}

td.centerColumn
{
 height:24px;
 padding:0px 0px 0px 0px;
 text-align:center;
 vertical-align:middle;
 max-width:250px;
 border:solid 1px #ffffff;
 left:250px;
}

td.rightColumn
{
 height:24px;
 padding:0px 0px 0px 0px;
 text-align:left;
 vertical-align:middle;
 max-width:250px;
 border:solid 1px #ffffff;
 left:500px;
}

p.normal 
{ 
font-weight: bold;
font-family: Arial Narrow
font-size: 12pt;
color: #ffffff;
} 

p.padding 
{ 
padding: 4px 4px 4px 4px; 
border: solid #ffffff; 
border-width:1px;
color: #ffffff;
} 

table
{
background-color:#0033A0;
color: #ffffff;
}

td.col0 
{ 
border: solid #ffffff; 
border-width:1px;
padding: 1px 1px 4px 4px;
max-width: 754px;
text-align: center;
color: #ffffff;
font-weight: bold;
font-family: Arial Narrow;

} 

td.col1 
{ 

border: solid #ffffff; 
border-width:1px;
padding: 1px 1px 4px 4px;
max-width: 61px;
text-align: center;
color: #ffffff;
font-weight: bold;
font-family: Arial Narrow;


} 
td.col2 
{ 

padding: 1px 1px 4px 4px; 
border: solid #ffffff; 
border-width:1px;
max-width: 476px;
text-align: left;
color: #ffffff;
font-weight: bold;
font-family: Arial Narrow;
} 	
td.col3 
{ 

border: solid #ffffff; 
border-width:1px;
padding: 1px 1px 4px 4px;
max-width: 116px;
text-align: center;
color: #ffffff;
font-weight: bold;
font-family: Arial Narrow;
} 
td.col4 
{ 

border: solid #ffffff; 
border-width:1px;
padding: 1px 1px 4px 4px;
max-width: 101px;
text-align: center;
color: #ffffff;
font-weight: bold;
font-family: Arial Narrow;
} 

td.col36 
{ 
border: solid #ffffff; 
border-width:1px;
padding: 1px 1px 4px 4px;
width: 760px;
text-align: center;
color: #ffffff;
font-weight: bold;
font-family: Arial Narrow;
font-size: 36px;
} 
.Level {
	width: 3.75in;
	text-align: center;
	font-family: Arial Rounded MT Bold;
	font-size: 18pt;
	font-weight: bold;
}

.Date {
	width: .5in;
	text-align: left;
	font-family: Arial Narrow;
	font-size: 12pt;
	font-weight: bold;
	Height: 0.1875in;
}

.Time {
	width: .55in;
	text-align: center;
	font-family: Arial Narrow;
	font-size: 12pt;
	font-weight: bold;
	Height: 0.1875in;
}

.Opponent {
	width: 1.9in;
	text-align: left;
	font-family: Arial Narrow;
	font-size: 12pt;
	font-weight: bold;
	Height: 0.1875in;
}

.Score {
	width: 1in;
	text-align: left;
	font-family: Arial Narrow;
	font-size: 12pt;
	font-weight: bold;
	Height: 0.1875in;
}

.Play
{
font-family: "Arial Narrow";
font-size: medium;
text-align: center;
color: #ffffff;
}

.listeners
{
    font-family: "Arial Narrow";
    font-size: medium;
    color: #ffffff;
    line-height: normal;
    vertical-align: top;
    text-align: left;
    border: thin solid #ffffff;
    padding: 0px;
    margin: 0px;
    position: absolute;
}

TABLE.tabulardata {
    padding: 0px;
    margin: 0px;
    BACKGROUND-COLOR: #0033A0;
	color: #ffffff;
    font-family: "Arial Narrow";
    font-size: medium;
    vertical-align: top;
    text-align: left;
    table-layout: fixed;
    empty-cells: show;
    border-collapse: collapse;
    position: absolute;
    overflow: hidden;
    display: table;
    visibility: visible;
}
TABLE.tabulardata TR {
    padding: 0px;
    margin: 0px;
    BACKGROUND-COLOR: #0033A0;
	color: #ffffff;
    font-family: "Arial Narrow";
    font-size: medium;
    vertical-align: top;
    text-align: left;
    table-layout: fixed;
    empty-cells: show;
    overflow: hidden;
    border-collapse: collapse;
    display: table-row;
    visibility: visible;
}
TABLE.tabulardata TH {
    border: 1px solid #ffffff;
    margin: 1px;
    BACKGROUND-COLOR: #0033A0;
	color: #ffffff;
    PADDING: 1px;
    font-family: "Arial Narrow";
    font-size: medium;
    font-weight: bold;
    color: #ffffff;
    vertical-align: top;
    text-align: left;
    white-space: normal;
    word-spacing: normal;
    letter-spacing: normal;
    empty-cells: show;
    border-collapse: collapse;
    overflow: hidden;
    table-layout: fixed;
    display: table-header-group;
    visibility: visible;
}
TABLE.tabulardata TD {
    border: 1px solid #ffffff;
    margin: 1px;
    padding: 1px;
    font-family: "Arial Narrow";
    vertical-align: top;
    text-align: left;
    background-color: #0033A0;
	color: #ffffff;
    font-size: medium;
    border-collapse: collapse;
    empty-cells: show;
    overflow: hidden;
    display: table-cell;
    visibility: visible;
    table-layout: fixed;
}
.Brackets {
	border-width: 1px;
	border-color: #ffffff;
	vertical-align: bottom;
	text-align: center;
	width: 187px;
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	line-height: normal;
	color: #ffffff;
	font-family: "Arial Rounded MT Bold";
}
.StJoseph {
	border-color: #FFCC00;
	border-width: 1px;
	background-color: #439BE7;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #9E3B5E;
	empty-cells: show;
	text-align: left;
}
.Marian {
	border-color: #FFCC00;
	border-width: 1px;
	background-color: #0810DE;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	empty-cells: show;
	text-align: left;
}
.Plymouth {
	border-width: 1px;
	border-color: #9E3B5E;
	background-color: #CE0000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	empty-cells: show;
}
.CMA {
	border-color: #FFCC00;
	border-width: 1px;
	background-color: #730F23;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	empty-cells: show;
}
.NewPrairie {
	border-color: #FFCC00;
	border-width: 1px;
	background-color: #E5C100;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
	empty-cells: show;
}
.Jimtown {
	border-color: #FFCC00;
	border-width: 1px;
	background-color: #810100;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFCC00;
	text-align: left;
	empty-cells: show;
}
.JohnGlenn {
	border-color: #FFCC00;
	border-width: 1px;
	background-color: #000000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	empty-cells: show;
}
.Washington {
	color: #000000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #008000;
	text-align: left;
}
.Clay {
	border-width: 1px;
	color: #800080;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #B7971C;
	text-align: left;
}
.Yorktown {
	border-width: 1px;
	color: #008000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #FFFF00;
}
.Fairfield {
	border-color: #9E3B5E;
	border-width: 1px;
	background-color: #0000FF;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFCC00;
	text-align: center;
	empty-cells: show;
}
.Rochester {
	border-color: #9E3B5E;
	border-width: 1px;
	background-color: #000000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	empty-cells: show;
	text-align: left;
}
.FWLeo {
	border-color: #9E3B5E;
	border-width: 1px;
	background-color: #660066;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	empty-cells: show;
	text-align: center;
}
.HamiltonHeights {
	border-color: #9E3B5E;
	border-width: 1px;
	background-color: #FF6600;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	empty-cells: show;
	text-align: center;
}
.HanoverCentral {
	border-color: #9E3B5E;
	border-width: 1px;
	background-color: #993124;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #031A84;
	empty-cells: show;
	text-align: left;
}
.Northwestern {
	border-color: #9E3B5E;
	border-width: 1px;
	background-color: #CF971C;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	color: #662D91;
	empty-cells: show;
	text-align: center;
}
.Goshen {
	color: #FFFFFF;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #FF0000;
	text-align: left;
}
.NorthWood {
	border-width: thin;
	color: #CC0000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #000000;
	text-align: left;
}
.Fairfield {
	border-width: thin;
	color: #A08943;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #090052;
	text-align: left;
}
.Lakeland {
	border-width: thin;
	color: #FF0000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #0000FF;
	text-align: left;
}
.WestNoble {
	border-width: thin;
	color: #FF0000;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #0000FF;
	text-align: left;
}
.Wawasee {
	border-width: thin;
	color: #FFFFFF;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #185229;
	text-align: left;
}
.TippyValley {
	border-width: thin;
	color: #D0971D;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #104938;
	text-align: left;
}
.Angola {
	color: #D7932E;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #652D90;
	text-align: left;
}

.CentralNoble {
	color: #FFFFFF;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #840000;
	text-align: left;
}
.LaVille {
	color: #FFFFFF;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #0033A0;
	text-align: left;
}
.SBCareer {
	color: #087ABF;
	font-family: "Arial Narrow";
	font-size: medium;
	font-weight: bold;
	background-color: #DA7C62;
	text-align: left;
}
    